This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 808283 - [abrt] kernel: kernel BUG at fs/dcache.c:495!
[abrt] kernel: kernel BUG at fs/dcache.c:495!
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:474b10fc4ed05cdfa5bf87a7b7b...
:
Depends On:
Blocks: kernel_hibernate
  Show dependency treegraph
 
Reported: 2012-03-29 23:02 EDT by Filipe Rosset
Modified: 2012-05-14 14:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 14:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Filipe Rosset 2012-03-29 23:02:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.0-4.fc16.x86_64 root=UUID=cd47eb9e-47de-4f80-af0d-512ee0f812c9 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=us-acentos LANG=en_US.UTF-8
kernel:         3.3.0-4.fc16.x86_64
reason:         kernel BUG at fs/dcache.c:495!
time:           Qui 29 Mar 2012 23:57:59 BRT

backtrace:
:kernel BUG at fs/dcache.c:495!
:invalid opcode: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr fcoe 8021q garp stp llc libfcoe iscsi_tcp libiscsi_tcp libiscsi lockd scsi_transport_iscsi libfc scsi_transport_fc scsi_tgt nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables binfmt_misc arc4 iwlwifi mac80211 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm asus_laptop uvcvideo cfg80211 snd_timer snd iTCO_wdt videobuf2_core videodev microcode soundcore sparse_keymap media input_polldev rfkill serio_raw snd_page_alloc v4l2_compat_ioctl32 videobuf2_vmalloc atl1c videobuf2_memops iTCO_vendor_support joydev sunrpc uinput usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 4544, comm: xfce4-notifyd Not tainted 3.3.0-4.fc16.x86_64 #1 ASUSTeK Computer Inc.         UL20A               /UL20A     
:RIP: 0010:[<ffffffff81198318>]  [<ffffffff81198318>] dput+0x1e8/0x1f0
:RSP: 0018:ffff88004fe27d08  EFLAGS: 00010246
:RAX: 0000000000000000 RBX: ffff880078bb40c0 RCX: 000000010085cf5d
:RDX: 0000000000000004 RSI: ffffffff81182680 RDI: ffff880078bb411c
:RBP: ffff88004fe27d28 R08: ffff88004582b800 R09: 0000000181000085
:R10: 000000002bd24801 R11: 0000000000016a80 R12: 0000000000000010
:R13: ffff880078bb40c0 R14: ffff880078bb411c R15: ffff8800736f51e0
:FS:  00007f5cc3eb0980(0000) GS:ffff88007da00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000033cce06000 CR3: 0000000001c05000 CR4: 00000000000406f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process xfce4-notifyd (pid: 4544, threadinfo ffff88004fe26000, task ffff880078d01730)
:Stack:
: ffff88004582b800 0000000000000010 ffff880078bb40c0 ffff8800736f51e0
: ffff88004fe27d78 ffffffff81183186 ffff88004582b810 ffff8800752f1720
: ffff88004fe27d78 ffff88005bb839a0 ffff880045978210 00007fff64e00000
:Call Trace:
: [<ffffffff81183186>] fput+0x176/0x220
: [<ffffffff8114b125>] remove_vma+0x45/0x90
: [<ffffffff8114df18>] exit_mmap+0xe8/0x140
: [<ffffffff81054d93>] mmput+0x73/0x110
: [<ffffffff8105ba55>] exit_mm+0x105/0x130
: [<ffffffff8105bbfe>] do_exit+0x17e/0x8d0
: [<ffffffff81181391>] ? rw_verify_area+0x61/0xf0
: [<ffffffff8105c6a2>] do_group_exit+0x42/0xa0
: [<ffffffff8105c717>] sys_exit_group+0x17/0x20
: [<ffffffff815fc029>] system_call_fastpath+0x16/0x1b
:Code: 00 00 00 48 81 c6 f0 00 00 00 e8 94 c5 13 00 48 8b 43 68 83 05 5d e2 aa 00 01 83 80 00 01 00 00 01 66 83 05 ea c0 a6 00 01 eb a9 <0f> 0b 66 0f 1f 44 00 00 55 48 89 e5 41 57 41 56 41 55 41 54 53 
:RIP  [<ffffffff81198318>] dput+0x1e8/0x1f0
: RSP <ffff88004fe27d08>

smolt_data:
:
:
:Geral
:=================================
:UUID: 442785e0-a507-474f-89a4-6a0551c69595
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 2729.94
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Genuine Intel(R) CPU           U7300  @ 1.30GHz
:Versão da CPU: 10
:Família da CPU: 6
:Modelo da CPU: 23
:Número de CPUs: 2
:Velocidade da CPU: 1300
:Memória do sistema: 1969
:Swap do sistema: 2047
:Fabricante: ASUSTeK Computer Inc.
:Sistema: UL20A 1.0
:Fator de uso: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10550:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6505:4194:4163:5349) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10818:4163:6242) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4163:6242) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4163:7847) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10519:4163:7847) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:10558:4163:5347) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4163:7847) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4163:7847) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4163:7847) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10553:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4163:7847) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:7847) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 4188589 2717605 2675674 1048576 871981 871981
:/dev/sda6 /home ext4 4096 4096 39501062 23068761 21091110 9895936 9774081 9774081
:
Comment 1 Josh Boyer 2012-03-30 10:00:43 EDT
Was this on resume after hibernate?
Comment 2 Filipe Rosset 2012-03-30 11:03:48 EDT
Hi Josh,

Yes, it was. Let me try to reproduce the error and I'll attach some logs here.

Note You need to log in before you can comment on or make changes to this bug.